# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []
def install():
    print('Desactivation du masquage')

def session_setup():
    print('Desactivation du masquage')
    registry_set(HKEY_CURRENT_USER, r'Software\Microsoft\Windows\CurrentVersion\Explorer\Advanced','HideFileExt',0,type=REG_DWORD)